<div class="justify-content-center align-items-center space">
  <div class="text-center white-text mx-15 wow fadeIn">
    <h1>Commande</h1>
  </div>
</div>

<div class="topShadow py-sm-5 px-sm-5" style="width: 100%">
  <div class="topShadow py-2 px-2 py-sm-5 px-sm-5">
    <div class="d-flex justify-content-end table-responsive">
      <table mdbTable class="table text-center">
        <thead class="bg-black white-text">
          <tr>
            <th *ngFor="let head of headElements" scope="col">
              <p>{{ head }}</p>
            </th>
          </tr>
        </thead>
        <tbody>
          <tr mdbTableCol *ngFor="let item of panier">
            <td>
              <p>{{ item.libelle }}</p>
            </td>
            <td>
              <p>{{ item.description }}</p>
            </td>
            <td>
              <p>{{ item.prix }} €</p>
            </td>
          </tr>
        </tbody>
      </table>
    </div>
    <p
      *ngIf="cookiePanier.get('isloggedIn') == 'false'"
      class="note note-danger my-2"
    >
      Veuillez-vous connecter s'il vous plait...
    </p>
    <div class="d-flex justify-content-end py-3">
      <button
        [disabled]="cookiePanier.get('isloggedIn') == 'false'"
        type="button"
        class="btn btn-info"
        (click)="buy()"
      >
        <p style="margin: 0">Payer</p>
      </button>
    </div>
  </div>
</div>
